### Method

# Foundry BuildPipeline find_build_flags

#### Declaration [src]

    DexFuture*
    foundry_build_pipeline_find_build_flags (
      FoundryBuildPipeline* self,
      GFile* file
    )

#### Description [src]

Queries build stages for a build command for `file`.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryCommand` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.